Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

WM 5.3 running issue in iOS 9 - Syclo

Hello ALL , We have few iPad with iOS 9 version and it looks like current Agentry version of client is not supporting to iOS 9 . May you please suggest ? how to run Agentry client on iOS 9 ? if not then , when SAP is releasing version for it ? App store we can find "Syclo Agentry SAP AG" , May i know what is use for it ? Note : Currently we are using "Agnetry Syclo LLC" and facing problem with iOS 9 . Thanks & Regards,   Kunal Varaiya

Tags:
Former Member
Former Member replied

The Agentry app on the iTurns by Syclo, is Agentry 6.0.x.

"Syclo Agentry" by SAP is Agentry 6.1.x / SMP 2.3

"SAP Agentry Client V7" is Agentry 7.x / SMP 3.


You can upgrade the platform WM 5.3 is running to SMP 2.3 or SMP 3, then they get a version that is supported on iOS 9.

You can still run the application on iOS9 on Agentry 6.0.x but any issues they find, to include performance issues will not be fixed.

0 View this answer in context
Not what you were looking for? View more on this topic or Ask a question